Subject: [secdir] Secdir review: draft-polk-ipr-disclosure-03

From: "Hilarie Orman" <[email-masked]>
Date: Thu, 17 May 2012 13:57:07 -0600

Security-relate comments re
Promoting Compliance with Intellectual Property Rights (IPR) Disclosure Rules

Do not be alarmed.  I have reviewed this document as part of the
security directorate's ongoing effort to review all IETF documents
being processed by the IESG.  These comments were written primarily
for the benefit of the security area directors.  Document editors and
WG chairs should treat these comments just like any other last call
comments.

The document describes strategies for promoting compliance with the
IETF's IPR disclosure rules.

I tried hard to find a security angle.  Perhaps sensitive IPR
disclosures could be public-key encoded and placed under a timed
release system?

Otherwise, I found no security concerns.

Hilarie